package me.Demon.DemonLevels.event;

import org.bukkit.entity.Player;
import org.bukkit.event.Event;
import org.bukkit.event.HandlerList;

public class UpLevelEvant extends Event {

    private static HandlerList handlers = new HandlerList();
    private final Player player;
    private final int level;

    @Override
    public HandlerList getHandlers() {
        return handlers;
    }

    public static HandlerList getHandlerList() {
        return handlers;
    }
    public UpLevelEvant(Player player, int level) {
        this.player = player;
        this.level = level;
    }


    public Player getPlayer() {
        return player;
    }

    public int getLevel() {
        return level;
    }
}

