package me.Demon.DemonLevels.event;

import org.bukkit.entity.Player;
import org.bukkit.event.Event;
import org.bukkit.event.HandlerList;

public class ChangExpEvant extends Event {

    private static HandlerList handlers = new HandlerList();
    private final Player player;
    private final int exp;

    @Override
    public HandlerList getHandlers() {
        return handlers;
    }

    public static HandlerList getHandlerList() {
        return handlers;
    }
    public ChangExpEvant(Player player, int exp) {
        this.player = player;
        this.exp = exp;
    }


    public Player getPlayer() {
        return player;
    }

    public int getExp() {
        return exp;
    }

}

